Loading...
Searching...
No Matches
URI Support
Libcoap Internal API

Internal API for handling CoAP URIs. More...

Collaboration diagram for URI Support:

## Data Structures

struct | coap_uri_info_t

## Variables

coap_uri_info_t | coap_uri_scheme [COAP_URI_SCHEME_LAST]

## Detailed Description

Internal API for handling CoAP URIs.

## Variable Documentation

## coap_uri_scheme

coap_uri_info_t coap_uri_scheme[COAP_URI_SCHEME_LAST]

extern

Definition at line 51 of file coap_uri.c.